Subject: bug#41357: 28.0.50; GC may miss to mark calle safe register content

From: Paul Eggert <[email-masked]>
Date: Sun, 17 May 2020 12:01:40 -0700

On 5/17/20 10:00 AM, Pip Cet wrote:
> I don't think that platform even has callee-saved registers?

Eli's platform is 32-bit Microsoft Windows, and W32 has four callee-save
registers (ebx, esi, edi, ebp) not counting esp and eip which are of course
callee-save by definition. So the problem could at least in theory be occurring
on his platform, depending on the compiler and its options.